<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initialscale=1.0">
    <title>Tarea Cuatro</title>
    <link rel="stylesheet" href="Estilo.css">
    <script type="text/javascript" src="Javascript.js"></script>
</head>
<body>

    <div>
        <h1 class="style_text">Transforme la hora actual en segundos</h1>
        <input type="button" class="style_botton" value="Mostrar" onclick="f_horas_segundos()">
        <div id="id_hora_actual" class="style_text"></div>
        <div id="id_mostrar_segundos" class="style_text"></div>
    </div>

    <div>
        <h1 class="style_text" >Calcular el área de un triángulo, que es igual a: (base * altura)/2.</h1>
        <input type="text" class="style_entrada_texto" id="id_base" placeholder="Ingrese la base"><br>
        <input type="text" class="style_entrada_texto" id="id_altura" placeholder="Ingrese la altura"><br>
        <input type="button" class="style_botton" value="Calcular" onclick="f_area_triangulo()">
        <input type="text" class="style_entrada_texto" id="id_resultado_area_triangulo">
    </div>

    <br>

    <div>
        <h1 class="style_text" >Calcule la raíz cuadrada de un número impar y muestre el resultado con 3 dígitos</h1>
        <input type="text" class="style_entrada_texto" id="id_raiz" placeholder="Ingrese valor">
        <br>
        <input type="button" class="style_botton" value="Calcular" onclick="f_raiz_cuadrada()">
        <input type="text" class="style_entrada_texto" id="id_resultado_raiz_cuadrada">
    </div>

    <br>

    <div>
        <h1 class="style_text" >Ingresar una cadena de texto y mostrar la longitud de la cadena.</h1>
        <input type="text" class="style_entrada_texto" id="id_caracter"placeholder="Ingrese datos">
        <br>
        <input type="button" class="style_botton" value="Mostrar" onclick="f_caracteres()">
        <input type="text" class="style_entrada_texto" id="id_resultado_caracter">
    </div>
    <br>
    <div>
        <h1 class="style_text">Concatenar los arrays: array1(Lunes, Martes, Miércoles, Jueves, Viernes) y array 2 (Sábado, Domingo)</h1>
        <input type="button" class="style_botton" value="Mostrar" onclick="f_concatenar()">
        <div id="id_resultado_concatenar" class="style_text"></div>
    </div>

    <br>

    <div>
        <h1 class="style_text">Mostrar la versión del navegador</h1>
        <input type="button" class="style_botton" value="Mostrar" onclick="f_version_de_navegador()">
        <div id="id_version_app" class="style_text"></div>
    </div>

    <br>

    <div>
        <h1 class="style_text">Mostrar el ancho y la altura de la pantalla</h1>
        <input type="button" class="style_botton" value="Mostrar Resolucion"onclick="f_tamaño_pantalla()">
        <div id="id_resolucion" class="style_text"></div>
    </div>

    <div>
        <h1 class="style_text">Imprimir la página</h1>
        <input type="button" class="style_botton" value="Imprimir pagina" onclick="f_imprimir_pagina()">
    </div>

</body>